Community Packages

Please read this before reporting a bug:
http://wiki.archlinux.org/index.php/Reporting_Bug_Guidelines

Do NOT report bugs when a package is just outdated, or it is in the AUR. Use the 'flag out of date' link on the package page, or the Mailing List.

REPEAT: Do NOT report bugs for outdated packages!
ID Task Type Category Severity Summary Opened Status Comments Attachments Last Edited
69694 Bug Report Packages High [fwupd] broken EFI binary in 1.5.6-1 2021-02-18 Assigned 8 0 2021-02-19
69506 Bug Report Packages Low [fwupd] remove modules-load.d config for msr as it's a ... 2021-02-02 Assigned 1 0 2021-02-22
Showing tasks 1 - 2 of 2 Page 1 of 1